eVB and CE 4.2  
Author Message
kcparks





PostPosted: Wed Feb 04 10:08:31 CST 2004 Top

PocketPCDev >> eVB and CE 4.2

Is there a way to target CE 4.0 with eVB?

Computer168  
 
 
Chris





PostPosted: Wed Feb 04 10:08:31 CST 2004 Top

PocketPCDev >> eVB and CE 4.2 CE 4.x is not supported by eVB, with the exception of PPC 2003. And that
still doesn't work flawlessly.

--
Chris Tacke, eMVP
Co-Founder and Advisory Board Member
www.OpenNETCF.org
---
Windows CE Product Manager
Applied Data Systems
www.applieddata.net




> Is there a way to target CE 4.0 with eVB?